div.main-wrapper {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  /*border: 1px solid red;*/
  transition: margin 0.35s ease-in-out;
}

div.view {
  position: absolute;
  top: 0;
  height: 100%;
  width: 100%;
  padding: 0;
  display: flex;
  flex-direction: column;
}
div.view-content {
  /* position: absolute; */
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  overflow: scroll;
  padding: 10px;
  flex: 1;
}

div.main_view {
  padding: 10px;
}

div.dialog-large {
  width: 1024px;
}
